import React from "react"
import { footer, link } from '../styles/footer.module.scss'

const Footer = ({authorName}) => (
  <footer className={footer}>
    © {new Date().getFullYear()} {authorName}, Built with
    {` `}
    <a href="https://www.gatsbyjs.org" className={link}>Gatsby</a>
  </footer>
)

export default Footer